Subject: Re: (usr-tc) Adding Hiper DSP to Netserver/Quad modem chassis

From: Tim Brown <[email-masked]>
Date: Thu, 18 Nov 1999 22:14:44 +0000

Thanks to those who have replied so far. Wayne, please clarify the ROM
upgrade. Usually a ROM upgrade is required to upgrade firmware to a certain
version or rev level. Since you specified 8k, are you refering to an upgrade
to Flash RAM instead? I am not even sure if the NMC uses Flash RAM, but the
"8k" caused me to guess that you meant Flash RAM instead of ROM.
Also, did you experience the decrease in throughput or Quake user complaints
that Andrew did? Thanks again.
Tim

-----Original Message-----
From: Wayne Barber <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, November 18, 1999 11:55 AM
Subject: RE: (usr-tc) Adding Hiper DSP to Netserver/Quad modem chassis

>Hi,
>The other person is correct. The NMC will need a ROM upgrade to 8k and the
>software will also need upgrading. On the Compatibility matrix, you should
>upgrade to at least TCS 3.3, which will have the NMC at 5.5.5, the
Netserver
>at 3.8.1 and the DSP card at 1.2.37. You didn't state whether your T1 card
>is 186 or 386, but I noticed that there is no latest code for the 186. If
>you use TCM, don't forget to upgrade that first to 5.5.1 (or better).
>
>We ran for a short while with a hiperDSP in a netserver rack. It seemed to
>be just fine, but we had purchased the upgrade bundle that included the
>hiperARC and within a few days had swapped that in.
>
>You should be able to do up to 96 modems in your rack with the netserver.
>Remember that the power supplies will no longer be redundant once you put
in
>the DSP.
>
>Wayne Barber
>Coastal Telco Services
>
>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]]On Behalf Of Tim Brown
>> Sent: Thursday, November 18, 1999 11:02 AM
>> To: [email-masked]
>> Subject: (usr-tc) Adding Hiper DSP to Netserver/Quad modem chassis
>>
>>
>> I have an older TC chassis with T1/PRI, Quad modem, Netserver PRI, and
NMC
>> cards, and two 45amp power supplies. The Netserver and NMC have 16mb ram
>> added (total of 20 I think, the cards have 4mb on board if I remember). I
>> saw a posting to the list indicating that a Hiper DSP card could
>> be added to
>> the chassis as long as the modem density was set properly in the
Netserver
>> card for the slot that the Hiper DSP card occupies. Does anyone know if
>> certain versions of software are required in the Netserver and/or NMC to
>> work with the Hiper DSP? I haven't upgraded the software in those
>> cards for
>> quite some time since the chassis works great (except for the occasional
>> modems that won't answer--requires a chassis reset every 60 days
>> or so) and
>> my customers get great x2 and v.90 connects (I use the box myself and
>> usually get a 49333 with the occasional 52000 and 53333--amazing
>> considering
>> we're using channelized T1's with AMI/D4 on this box). If anyone
>> is running
>> a Hiper DSP in a TC chassis similar to mine, I would appreciate
>> feedback on
>> what software versions you're running and how the box has performed after
>> adding the Hiper DSP. Thanks in advance for any assistance and/or info.
>> Tim Brown
>> SumterNet, Inc.
>>
>>
>> -
>>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>>  with "unsubscribe usr-tc" in the body of the message.
>>  For information on digests or retrieving files and old messages send
>>  "help" to the same address.  Do not use quotes in your message.
>>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Mike Andrews <[email-masked]>
Date: Thu, 18 Nov 1999 22:33:36 +0000

You need an 8 meg flash simm on the NMC.  You might only have a 4 meg
flash simm now.  If you have TCM, its 'inventory' command will tell you
how much flash rom you have.

There are two different versions of NMC code... one that fits into a 4 meg
flash rom, and one that fits into 8.  The 4 meg one will not support HiPer
DSP (or HiPer anything) cards... the 8 meg one will.

HiPer DSP's on a NETserver are bad news for Quake players... just about
all of us ran into that.  (More latency problems than throughput problems,
really.)  You'd need a HiPer ARC to replace the NETserver (which is now a
dead product, more or less) to fix that.

Mike Andrews (MA12) * [email-masked] * http://www.bit0.com/
VP, sysadmin, & network guy, Digital Crescent Inc, Frankfort KY
Internet services for Frankfort, Lawrenceburg, Owenton, & Shelbyville
"With sufficient thrust, pigs fly just fine." -- RFC 1925

-

---

From: Wayne Barber <[email-masked]>
Date: Fri, 19 Nov 1999 00:03:51 +0000

This is also what I saw, though Quake lag was an issue on the quads also. It
appeared to be a general Netserver problem, as any who have been on this
list a long time will remember. We didn't get an increase in complaints
because very few of our customers run Quake. I certainly noticed the
difference when switching to the ARC (and 56k).

Flash ROM was what I upgraded to 8 meg. It's listed in TCM as ROM Installed
in the NMC Identification.

Wayne Barber
Coastal Telco Services

> [mailto:[email-masked]]On Behalf Of Mike Andrews
> Sent: Thursday, November 18, 1999 3:29 PM
> Subject: Re: (usr-tc) Adding Hiper DSP to Netserver/Quad modem chassis
>
>

-